                                          
body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
      }


.span2{
	background-color: greenyellow;
}
	
.btn {
		width: 100%
}
.span10 {
	background-color: oldlace;
	min-height:400px;
	}
	
.AdBoxSq {
  background-color: #8fbc8f;
  float: left;
  height: 250px;
  margin-right: 2.5em;
  width: 300px;
  margin-left: 0em;
}
#maincontent {
  padding: 10px;

  min-height: 800px;
  
}
#maincontent h2 {
}
#maincontent .index li {
  color: #000;
  font-size: 1.5em;
  line-height: 2em;
}
#maincontent .index .indent li {
  color: #000;
  list-style-type: square;
  margin-left: 2.5em;
}


.main h2 {
}


}
#maincontent .main ul  {
  color: #000;
  line-height: 3em;
  list-style-type: disc;
  margin-left: 2.5em;
  padding-left: 10px
  
}


}
#maincontent .main .linksbottom li {
  color: #1c1c1c;
}
#maincontent .main .indent1 li {
  color: #000;
  line-height: 3em;
  list-style-type: disc;
  margin-left: 2.5em;
  padding-left: 10px;
}
#maincontent .main p {
  padding: 0px 0px 0px 4px;
  color: #000;
  font-size: 1.1em;
  font-weight: normal;
}
#maincontent .main .title2 {
    text-align: center;
  color: #000;
 
  font-size: 1.75em;
  font-weight: bolder;
}





.title {
  margin: 0px;
  color: #1c1c1c;
  font-size: 2.25em;
   
  font-weight: bolder;
  padding-bottom: 5px;
  padding-top: 10px;
}
.h2 .title2{
   text-align: center;
  color: #1c1c1c;
  font-size: 2em;
  font-weight: bolder;
  padding-bottom: 10px;
  padding-top: 10px;
 } 
.title2_test {
  margin: 0px;
  color: #1c1c1c;
  font-size: 1.75em;
  font-weight: bolder;
  padding-bottom: 10px;
  padding-top: 10px;
}
.title a {
  text-decoration: none;
  color: #66a342;
}

.table {
		clear:both;
	
	}

label {display:block;}
.quiz {width:300px;}
.quiz form {padding:3px;border:1px dashed #000;}
.quiz p {padding:3px;border:1px solid #000;}
.quiz p b {font:120% verdana;color:#006666;}
.question {font:90% verdana;color:#006666;margin-bottom:15px;}
.answers {font:75% verdana;}


@page {  }
	table { border-collapse:collapse; border-spacing:0; empty-cells:show }
	td, th { vertical-align:top; font-size:12pt;}
	h1, h2, h3, h4, h5, h6 { clear:both }
	ol, ul { margin:5; padding:5;}
	li { list-style: square; margin:7px; padding:3px;}
	<!-- "li span.odfLiEnd" - IE 7 issue-->
	li span. { clear: both; line-height:0; width:0; height:0; margin:0; padding:0; }
	span.footnodeNumber { padding-right:1em; }
	span.annotation_style_by_filter { font-size:95%; font-family:Arial; background-color:#fff;  margin:0; border:0; padding:0;  }
	* { margin:0;}
	.P1 { font-size:16pt; margin-bottom:0.0835in; margin-top:0in; font-family:Liberation Serif; writing-mode:page; font-weight:bold; }
	.P2 { font-size:12pt; margin-bottom:0.0835in; margin-top:0in; font-family:Liberation Serif; writing-mode:page; font-weight:normal; }
	.P3 { font-size:12pt; font-family:Liberation Serif; writing-mode:page; text-align:center ! important; }
	.P4 { font-size:12pt; font-family:Liberation Serif; writing-mode:page; text-align:center ! important; color:#0066cc; font-weight:bold; background-color:transparent; }
	.Standard { font-size:12pt; font-family:Liberation Serif; writing-mode:page; }
	.Table_20_Contents { font-size:12pt; font-family:Liberation Serif; writing-mode:page; }
	.Text_20_body { font-size:12pt; font-family:Liberation Serif; writing-mode:page; margin-top:0in; margin-bottom:0.0835in; }
	.Table1 { width:4.8292in; margin-left:0.9729in; }
	.Table2 { width:4.8292in; margin-left:0.9729in; }
	.Table1_A1 { padding:0.0382in; border-left-width:0.0133cm; border-left-style:solid; border-left-color:#000000; border-right-style:none; border-top-width:0.0133cm; border-top-style:solid; border-top-color:#000000; border-bottom-width:0.0133cm; border-bottom-style:solid; border-bottom-color:#000000; }
	.Table1_A2 { padding:0.0382in; border-left-width:0.0133cm; border-left-style:solid; border-left-color:#000000; border-right-style:none; border-top-style:none; border-bottom-width:0.0133cm; border-bottom-style:solid; border-bottom-color:#000000; }
	.Table1_B1 { padding:0.0382in; border-width:0.0133cm; border-style:solid; border-color:#000000; }
	.Table1_B2 { padding:0.0382in; border-left-width:0.0133cm; border-left-style:solid; border-left-color:#000000; border-right-width:0.0133cm; border-right-style:solid; border-right-color:#000000; border-top-style:none; border-bottom-width:0.0133cm; border-bottom-style:solid; border-bottom-color:#000000; }
	.Table2_A1 { padding:0.0382in; border-left-width:0.0133cm; border-left-style:solid; border-left-color:#000000; border-right-style:none; border-top-width:0.0133cm; border-top-style:solid; border-top-color:#000000; border-bottom-width:0.0133cm; border-bottom-style:solid; border-bottom-color:#000000; }
	.Table2_A2 { padding:0.0382in; border-left-width:0.0133cm; border-left-style:solid; border-left-color:#000000; border-right-style:none; border-top-style:none; border-bottom-width:0.0133cm; border-bottom-style:solid; border-bottom-color:#000000; }
	.Table1_A { width:2.4896in; }
	.Table1_B { width:2.3396in; }
	.Table2_A { width:4.8292in; }
	.Bullet_20_Symbols { font-family:OpenSymbol; }
	.T1 { font-weight:bold; }
	.T2 { font-size:14pt; font-weight:bold; }
	<!-- ODF styles with no properties representable as CSS -->
	.Numbering_20_Symbols { }


